* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: emoji; */
  font-family: 'K2D',
}

.over-all-padding {
  padding: 0 8%;
}
/* Phone Number and web site start */
.header {
  background-color: #1e3e71;
  border-bottom: 1px solid #4d658e;
}

.header-1 {
  min-height: 2.5rem;
  display: flex;
}
.web-site {
  flex: 2;
  text-align: right;
}
.web-site ul {
  list-style-type: none;
  display: inline-block;
  margin: 0;
  /* border: 0.1px solid #4d658e; */
}
.web-site ul li {
  display: inline-block;
  /* border: 1px solid; */
  border-right: 0.1px solid #4d658e;
  height: 2.5rem;
  padding: 0.5rem;
}
.web-site ul li:first-child {
  border-left: 0.1px solid #4d658e;
}
.web-site ul li a {
  color: white;
}
/* Phone Number and web site end */

/* Nav bar Start */
.nav-bar {
  background-color: #1e3e71;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-left {
  padding: 1rem 0;
  display: flex;
  align-items: flex-start;
  color: white;
}
.nav-left .icon-bar {
  /* float: right; */
  display: none;
}
.nav-bar .nav-left h4 {
  font-size: 2rem;
  font-weight: bolder;
}
.nav-right {
  /* padding: 1rem 0; */
  color: white;
}
.nav-right ul {
  list-style-type: none;
  list-style-type: none;
  display: inline-block;
  margin: 0;
}
.nav-right ul li {
  display: inline-block;
  padding: 0 1.5rem;
  cursor: pointer;
}
.nav-right ul li a {
  color: white;
  text-decoration: none;
}
.nav-right ul li:hover {
  border: 1px solid;
  border-radius: 10px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.nav-right ul li .dropdown-content a {
  color: black;
  padding: 0.5rem;
  text-decoration: none;
  display: block;
}
.nav-right ul li .dropdown-content a:first-child {
  border-top-right-radius: 0.8rem;
  border-top-left-radius: 0.8rem;
}
.nav-right ul li .dropdown-content a:last-child {
  border-bottom-right-radius: 0.8rem;
  border-bottom-left-radius: 0.8rem;
}
/* .nav-right ul li .dropdown-content a:hover {
  background-color: #1e3e71;
  color: white;
} */

.dropdown:hover .dropdown-content {
  display: block;
  border-radius: 1rem;
  left: 0rem;
}
/* Nav bar End */
/* content 1 start */
.content-1 {
  /* background-image: url("./assets/images/corousel/pexels-miguel-á-padriñán-3930091.jpg"); */
  width: 100%;
  height: 30rem;
  background-repeat: no-repeat;
}
.content-1-1 ul {
  list-style: none;
  display: flex;
}
.content-1-1 ul li {
  padding: 0.5rem;
  /* font-size: 1.4rem; */
  font-weight: bolder;
}
.content-1-1 ul li:last-child {
  font-weight: normal;
}
.content-1 .carousel-inner {
  height: 29rem;
}
.content-1 .content-1-1 {
  position: relative;
  top: -18rem;
  width: 50rem;
  font-weight: 600;
  color: white;
  left: 7rem;
  display: flex;
  justify-content: space-between;
  /* display: flex; */
  /* justify-content: space-between; */
}
.content-1 .content-1-1 h2 {
  font-size: 3rem;
  font-weight: bolder;
  text-align: end;
}
.content-1 .content-1-1 .repairing-service {
  margin: 0;
  background: #1d72c9;
  padding: 0.5rem;
  display: inline-block;
}
.content-1 .content-1-1 .since {
  background: black;
  /* color: white; */
  display: inline-block;
  padding: 0.5rem 1rem;
  margin: 0;
}
.content-1 .content-1-1 p {
  margin-top: 1rem;
}
.content-1 .content-1-1 div {
  border: 1px solid;
  display: inline-block;
  padding: 0.5rem 1rem 0 1rem;
  border-bottom: 0px;
}
.content-2 .row {
  justify-content: space-between;
}
.content-2 .row .col-6 h5 {
  /* display: flex; */
  margin: 0;
}
.content-2 .row .col-6 p {
  text-align: justify;
}
.content-3 {
    margin: 2rem 0;
}
.content-3 h2{
    text-align: center;
    font-weight: bolder;
    color: #1e3e71;
    font-size: 2rem;
}
.content-3 .row .col-md-4 div{
    border: 2px solid #0659ff;
    margin: 1rem;
    text-align: center;
    height: 18rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #0659ff;
    border-radius: 10px;
    box-shadow: 4px 4px 8px #888888;
   
   
    padding: 2rem;
    /* background-image: linear-gradient(to bottom, #fff, #0659ff); */
}
.gradient h3{
  -webkit-text-stroke:2px  #0659ff;
}
.content-5 {
  background-color: #1e3e71;
  height: 15rem;
  display: flex;
  align-items: center;
  margin: 3rem 0;
  position: relative;
  overflow: hidden;
}
.content-5 .content-5-1 {
  width: 100%;
}
.content-5 .content-5-1 .col-md-4 {
  text-align: center;
  color: white;
}
.content-5 .content-5-1 .col-md-4 .custome-review {
  font-size: 5rem;
  font-weight: bold;
  display: inline-block;
}
.content-5 .content-5-1 .col-md-4 span {
  font-size: 2.5rem;
}
.content-5 .content-5-1 .col-md-4 p {
  color: #98a3ae;
}
.content-13 {
  background-color: #3e4349;
  padding-top: 3rem;
}

.content-13 .content-13-1 {
  padding: 0;
  margin: 0;
}
.content-13 .content-13-1 .col-md-4 h5 {
  color: white;
  font-weight: 600;
}
.content-13 .content-13-1 .col-md-4 p {
  color: #b4acac;
}
.content-13 .content-13-1 .col-md-4 span {
  color: red;
  font-weight: 600;
}
.content-13 .content-13-1 .content-13-2 {
  margin: 2rem 0 0 0;
  display: flex;
}
.content-13 .content-13-1 .content-13-2 span {
  background: #6c675d;
  /* padding: 0.55rem; */
  border-radius: 50% !important;
  text-align: center;
  margin: 0 1rem 0 0;
  color: white;
  display: block;
  width: 3rem;
  display: flex;
  height: 3rem;
  align-items: center;
  justify-content: center;
}
.content-13 .content-13-1 .content-13-3 {
  list-style-type: none;
  color: #b4acac;
  padding-left: 1rem;
}
.content-13 .content-13-1 .content-13-3 li {
  padding: 0.3rem 0;
}
.content-13 .content-13-1 .content-13-3 li:before {
  content: "\00BB";
  padding: 0 0.5rem;
}
.content-13 .content-13-1 .content-13-4 {
  color: white;
}
.content-13 .content-13-1 .content-13-4 p {
  display: inline;
  margin: 0 0 0 2rem;
}
.content-13 .content-13-1 .content-13-4 > div {
  display: flex;
  align-items: center;
  margin: 1rem 0 0 0;
}
.content-13 .content-13-5 {
  color: #b4acac;
  /* display: flex;
    justify-content: space-between; */
  text-align: center;
}
.downArrow {
  display: none;
}
/* animation */

.content-2 .effect-image-1 {
  position: relative;
  display: block;
  padding: 0;
  margin: 0;
}

.overlay-sim-text-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #1e3e716b;
  opacity: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
}

.simple-text {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #1e3e71;
  color: #fff;
  text-align: center;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 0.5rem 0;
}

.content-2 .effect-image-1:hover .overlay-sim-text-2 {
  opacity: 1;
  visibility: visible;
  /* display: block; */
}
.content-2 .effect-image-1:hover .simple-text {
  visibility: hidden;
  opacity: 0;
}
/* animation */

/*-- overlay text effect 3 --*/

@media (max-width: 767px) {
  .effect-image-1 {
    margin: 30px 0px;
  }
}

/* media Query */
@media only screen and (min-width: 900px) and (max-width: 1050px) {
  /* // do something in this width range. */
  .over-all-padding {
    padding: 0 7%;
  }
  .nav-right ul li {
    padding: 0 0.5rem;
  }
  .content-1 .content-1-1 {
    width: 45rem;
    left: 0;
  }
  .content-2 .content-2-1 {
    width: 75%;
  }
  /* .content-4 .content-4-1 {
      width: 2rem;
    } */
  .content-13 .content-13-1 {
    padding: 2rem 0 0 0;
  }
  .content-13 .content-13-1 .content-13-2 span {
    margin: 0 0.5rem 0 0;
  }
  .content-13 .content-13-1 .content-13-3 {
    padding: 0;
  }
}

@media only screen and (min-width: 750px) and (max-width: 900px) {
  p {
    font-size: 12px;
  }
  .over-all-padding {
    padding: 0 5%;
  }
  .nav-right ul li {
    padding: 0 0.5rem;
  }
  .content-1 .content-1-1 {
    width: 40rem;
    left: 0;
  }
  .nav-right ul {
    padding: 0;
  }
  /* .content-4 .content-4-1 {
      width: 2rem;
    } */

  .content-13 .content-13-1 {
    padding: 2rem 0 0 0;
  }
  .content-13 .content-13-1 .col-3 {
    padding: 0;
  }
  .content-13 .content-13-1 .content-13-2 span {
    width: 2.5rem;
    height: 2.5rem;
  }
  .content-13 .content-13-1 .content-13-3 {
    padding: 0;
  }
}

@media only screen and (min-width: 600px) and (max-width: 750px) {
  p {
    font-size: 12px;
  }
  .over-all-padding {
    padding: 0 3%;
  }

  .content-5 {
    height: 12rem;
  }
  .content-5 .content-5-1 .col-md-4 .custome-review {
    font-size: 3rem;
  }
  .content-13 .content-13-1 .col-md-4 h5 {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 750px) {
  p {
    font-size: 12px;
  }
  .header {
    display: none;
  }
  .content-1 .content-1-1 {
    width: 30rem;
    top: -21rem;
    left: 0;
  }
  .content-1 .content-1-1 .repairing-service {
    font-size: 20px;
  }
  .phoneNumber {
    grid-area: phoneNumber;
  }
  .dateMonth {
    grid-area: dateMonth;
  }
  .web-site {
    grid-area: web-site;
  }
  .header-1 {
    display: grid;
    grid-template-areas:
      "phoneNumber dateMonth"
      "web-site web-site";
  }
  .web-site {
    text-align: unset;
  }
  .web-site ul {
    display: block;
  }
  .web-site ul li:first-child {
    border-left: 0px solid;
  }
  .web-site ul li {
    width: 24%;
    border-right: 0px solid;
  }
  .web-site ul li a {
    font-size: 1.5rem;
  }
  .nav-bar {
    display: block;
    padding: 0 0 1rem 0;
  }
  .nav-bar .nav-left {
    display: block;
  }
  .nav-bar .nav-left h4 {
    display: inline;
  }
  .nav-bar .nav-left > div {
    text-align: center;
  }
  .nav-bar .nav-right {
    display: flex;
    justify-content: center;
  }
  .nav-bar .nav-right ul {
    padding: 0;
  }
  .nav-right ul li {
    padding: 0 0.5rem;
  }
  .content-5 .content-5-1 .col-md-4 .custome-review {
    font-size: 3rem;
  }
  .content-5 {
    height: 11rem;
  }
  .content-5 .content-5-1 .col-md-4 span {
    font-size: 1.5rem;
  }
  .content-13 .content-13-1 {
    padding: 2rem 0 0 0;
  }
  .content-13 .content-13-1 .col-3 {
    width: 50%;
  }
  .content-13 .content-13-1 .content-13-2 span {
    width: 2rem;
    height: 2rem;
  }
  .content-13 .content-13-1 .content-13-4 p {
    margin: 0 0 0 1rem;
  }
  .content-13 {
    padding-top: 0.5rem;
  }
  .content-13 .content-13-1 .content-13-3 li {
    font-size: 12px;
  }
}

@media only screen and (max-width: 600px) {
  .over-all-padding {
    padding: 0;
  }
  .nav-right ul li {
    padding: 0 0.5rem 0 0;
  }
  .nav-bar {
    padding: 0 0 1rem 0;
  }
  .content-1 .content-1-1 {
    width: 21rem;
    left: 2rem;
    display: block;
  }
  .content-1 .content-1-1 .since {
    font-size: 1.2rem;
  }
  .content-1 .content-1-1 .repairing-service {
    font-size: 0.9rem;
  }
  .content-2 {
    margin: 2rem;
  }
  .content-2 .row .col-5 {
    width: 100%;
    margin: 1rem 0 0 0;
  }
  .content-5 .content-5-1 .col-md-4 .custome-review {
    font-size: 2rem;
  }
  .content-5 .content-5-1 .cols-4 span {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 600px) {
  .header-1 {
    grid-template-areas:
      "phoneNumber phoneNumber"
      "dateMonth dateMonth"
      "web-site web-site";
  }
  .phoneNumber {
    text-align: center;
  }
  .dateMonth {
    text-align: center;
  }
  .nav-left .icon-bar {
    /* float: right; */
    float: right;
    display: inline-block;
    margin: -0.3rem 1rem 0 0;
    font-size: 2rem;
    color: white;
  }
  .nav-right ul li {
    display: block;
    padding: 0.5rem;
  }
  .nav-bar .nav-right {
    display: none;
  }
  .nav-bar .nav-right ul {
    width: 100%;
    padding: 0 1rem;
  }
  .content-2 .row .col-6 {
    width: 100%;
  }
  .dropdown:hover .dropdown-content {
    width: 100%;
    position: inherit;
  }
  .content-13 .content-13-1 {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
  }
  .content-13 .content-13-1 .col-md-4 {
    width: 70%;
    margin: 0 0 1rem 0;
    /* text-align: center; */
  }
  .content-13 .content-13-1 .content-13-2 {
    margin: 1rem 0 0 0;
  }
  .content-13 .content-13-1 .content-13-2 span {
    background-color: transparent;
  }
  .content13-about {
    /* display: none; */
  }
  .content-13 .content-13-1 .col-md-4 .downArrow {
    display: block;
    color: white;
  }
  .content-13 .content-13-1 .col-md-4 h5 {
    display: flex;
    justify-content: space-between;
    /* border-bottom: 1px solid; */
    /* border-right: 1px solid; */
    /* padding: 5px; */
  }
}

/* new design */

ul.floatingBoxes {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 200px;
  list-style: none;
  z-index: 9;
}

ul.floatingBoxes li {
  position: absolute;
  width: 2rem;
  height: 2rem;
  background-image: linear-gradient(
    to left,
    rgb(201, 131, 3),
    rgb(162, 27, 167)
  );
  opacity: 0.5;
  bottom: -110rem;
  animation: anim 25s linear infinite;
}

ul.floatingBoxes li:nth-child(1) {
  width: 10rem;
  height: 10rem;
  left: 10%;
  animation-delay: 1s;
  animation-duration: 15s;
}

ul.floatingBoxes li:nth-child(2) {
  width: 3.5rem;
  height: 3.5rem;
  left: 20%;
  animation-delay: 4s;
  animation-duration: 15s;
}

ul.floatingBoxes li:nth-child(3) {
  width: 5rem;
  height: 5rem;
  left: 28%;
  animation-delay: 3s;
  animation-duration: 12s;
}

ul.floatingBoxes li:nth-child(4) {
  width: 4.5rem;
  height: 4.5rem;
  left: 35%;
  animation-delay: 7s;
  animation-duration: 10s;
}

ul.floatingBoxes li:nth-child(5) {
  width: 6.5rem;
  height: 6.5rem;
  left: 43%;
  animation-delay: 1s;
  animation-duration: 9s;
}

ul.floatingBoxes li:nth-child(6) {
  width: 10rem;
  height: 10rem;
  left: 50%;
  animation-delay: 0s;
  animation-duration: 8s;
}

ul.floatingBoxes li:nth-child(7) {
  width: 7rem;
  height: 7rem;
  left: 60%;
  animation-delay: 3s;
  animation-duration: 13s;
}

ul.floatingBoxes li:nth-child(8) {
  width: 6rem;
  height: 6rem;
  left: 70%;
  animation-delay: 1s;
  animation-duration: 20s;
}

ul.floatingBoxes li:nth-child(9) {
  width: 7.5rem;
  height: 7.5rem;
  left: 77%;
  animation-delay: 5s;
  animation-duration: 16s;
}

ul.floatingBoxes li:nth-child(10) {
  width: 9rem;
  height: 9rem;
  left: 85%;
  animation-delay: 3s;
  animation-duration: 19s;
}

@keyframes anim {
  0% {
    transform: translateY(0) rotate(0);
    opacity: 0;
    border-radius: 0;
  }
  100% {
    transform: translateY(-125rem) rotate(1360deg);
    opacity: 1;
    border-radius: 50%;
  }
}

a {
  color: #fff;
}

.animate-charcter {
  text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
  /* font-size: 190px; */
  font-size: 3rem;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
